$("#btnResetPwd").click(function () {
    if ($('#txtForgetusername').val() == "") {
        $('#PtxtForgetusername').show();
        $('#PtxtForgetusername').fadeOut(8000);
        $('#PtxtForgetusername').html('Enter Your Registered Email Address');
        $('#txtForgetusername').focus();
        return false;
    }
    if ($.trim($('#txtForgetusername').val()).length > 0) {
        var ForgetData = {
            doctor_user_name: $("#txtForgetusername").val()
        }
        $.ajax({
            async: true,
            type: 'POST',
            url: '/ForgotPassword/ForgetPasswordUpdation',
            contentType: 'application/json; charset=UTF-8',
            data: JSON.stringify(ForgetData),
            success: function (data) {
             
                if (jQuery.isEmptyObject((data))) {
                    $('#PbtnResetPwd').show();
                    $('#PbtnResetPwd').fadeOut(8000);
                    $('#PbtnResetPwd').html('Invalid Email Address');
                }
                else {
                    $('#myModal').modal('show');
                //    window.location = "Home/index";
                }
            }

        });
    }

});